﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8E377E6E-BB56-4350-BFB3-351A4CBF8387}</ProjectGuid>
    <ProjectTypeGuids>{E3E379DF-F4C6-4180-9B81-6769533ABE47};{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MvcApplication</RootNamespace>
    <AssemblyName>MvcApplication</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <TargetFrameworkProfile />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Ninject">
      <HintPath>..\packages\Ninject.3.2.2.0\lib\net45-full\Ninject.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.4.5.6\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Net.Http.2.0.20710.0\lib\net40\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.4.0.20710.0\lib\net40\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Net.Http.2.0.20710.0\lib\net40\System.Net.Http.WebRequest.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Helpers, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.4.0.20710.0\lib\net40\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.4.0.20710.0\lib\net40\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.4.0.20710.0\lib\net40\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.0.0\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.2.0.20710.0\lib\net40\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WebMatrix.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.Data.2.0.20710.0\lib\net40\WebMatrix.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebPages.OAuth, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.OAuth.2.0.20710.0\lib\net40\Microsoft.Web.WebPages.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="WebMatrix.WebData, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.WebData.2.0.20710.0\lib\net40\WebMatrix.WebData.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.AspNet, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.AspNet.4.0.3.12153\lib\net40-full\DotNetOpenAuth.AspNet.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.Core, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.Core.4.0.3.12153\lib\net40-full\DotNetOpenAuth.Core.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth.Consumer, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Consumer.4.0.3.12153\lib\net40-full\DotNetOpenAuth.OAuth.Consumer.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Core.4.0.3.12153\lib\net40-full\DotNetOpenAuth.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.Core.4.0.3.12153\lib\net40-full\DotNetOpenAuth.OpenId.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId.RelyingParty, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.RelyingParty.4.0.3.12153\lib\net40-full\DotNetOpenAuth.OpenId.RelyingParty.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.1.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.1.0\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\AuthConfig.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Attributes\DateAttribute.cs" />
    <Compile Include="Attributes\HandleErrorEx.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\CustomerController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\ProductController.cs" />
    <Compile Include="Filters\InitializeSimpleMembershipAttribute.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Infrastructure\ADO\AdoProductRepository.cs" />
    <Compile Include="Infrastructure\BaseController.cs" />
    <Compile Include="Infrastructure\EntityFramework\EFDbContext.cs" />
    <Compile Include="Infrastructure\NinjectDependencyResolver.cs" />
    <Compile Include="Models\AccountModels.cs" />
    <Compile Include="Infrastructure\EntityFramework\EFProductRepository.cs" />
    <Compile Include="Infrastructure\Interfaces\IProductRepository.cs" />
    <Compile Include="Models\BonusModel.cs" />
    <Compile Include="Models\PriceItemModel.cs" />
    <Compile Include="Models\ProductListModel.cs" />
    <Compile Include="Models\ProductModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\themes\base\images\animated-overlay.gif" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery.ui.accordion.css" />
    <Content Include="Content\themes\base\jquery.ui.all.css" />
    <Content Include="Content\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Content\themes\base\jquery.ui.base.css" />
    <Content Include="Content\themes\base\jquery.ui.button.css" />
    <Content Include="Content\themes\base\jquery.ui.core.css" />
    <Content Include="Content\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Content\themes\base\jquery.ui.dialog.css" />
    <Content Include="Content\themes\base\jquery.ui.menu.css" />
    <Content Include="Content\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Content\themes\base\jquery.ui.resizable.css" />
    <Content Include="Content\themes\base\jquery.ui.selectable.css" />
    <Content Include="Content\themes\base\jquery.ui.slider.css" />
    <Content Include="Content\themes\base\jquery.ui.spinner.css" />
    <Content Include="Content\themes\base\jquery.ui.tabs.css" />
    <Content Include="Content\themes\base\jquery.ui.theme.css" />
    <Content Include="Content\themes\base\jquery.ui.tooltip.css" />
    <Content Include="Content\themes\base\minified\images\animated-overlay.gif" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\minified\jquery-ui.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.accordion.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.autocomplete.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.button.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.core.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.datepicker.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.dialog.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.menu.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.progressbar.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.resizable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.selectable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.slider.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.spinner.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tabs.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.theme.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tooltip.min.css" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <None Include="Scripts\jquery-2.1.1.intellisense.js" />
    <Content Include="Scripts\Application\Product\ProductListController.js" />
    <Content Include="Scripts\Application\Product\ProductEditController.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.af-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.af.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.am-ET.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.am.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-AE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-BH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-DZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-EG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-IQ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-JO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-KW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-LB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-LY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-MA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-OM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-QA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-SA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-SY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-TN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-YE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.arn-CL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.arn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.as-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.as.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Cyrl-AZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Latn-AZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ba-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ba.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.be-BY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.be.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bg-BG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bg.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn-BD.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bo-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.br-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.br.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Cyrl-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Latn-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ca-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ca.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.co-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.co.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cs-CZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cy-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.da-DK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.da.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-AT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-LI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dsb-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dsb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dv-MV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.el-GR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.el.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-029.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-AU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-BZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-IE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-JM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-MY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-NZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-PH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-SG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-TT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-US.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-ZW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-AR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-BO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-DO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-EC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-GT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-HN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-MX.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-NI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-SV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-US.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-UY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-VE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.et-EE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.et.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.eu-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.eu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fa-IR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fi-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fil-PH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fil.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fo-FO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-BE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-MC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fy-NL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ga-IE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ga.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gd-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gd.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gl-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gsw-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gsw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gu-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha-Latn-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.he-IL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.he.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hi-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr-HR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hsb-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hsb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hu-HU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hy-AM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.id-ID.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.id.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ig-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ig.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ii-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ii.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.is-IS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.is.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it-IT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Cans-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Cans.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Latn-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ja-JP.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ja.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ka-GE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ka.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kk-KZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kl-GL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.km-KH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.km.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kn-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ko-KR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ko.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kok-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kok.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ky-KG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ky.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lb-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lo-LA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lt-LT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lv-LV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mi-NZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mk-MK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ml-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ml.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-MN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Mong-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Mong.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.moh-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.moh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mr-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms-BN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms-MY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mt-MT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nb-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ne-NP.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ne.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl-BE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl-NL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nn-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.no.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nso-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nso.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.oc-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.oc.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.or-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.or.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pa-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pl-PL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.prs-AF.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.prs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ps-AF.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ps.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt-BR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt-PT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.qut-GT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.qut.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-BO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-EC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-PE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rm-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rm.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ro-RO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ro.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ru-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ru.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rw-RW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sa-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sah-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sah.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.si-LK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.si.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sk-SK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sl-SI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smn-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sms-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sms.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sq-AL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sq.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-CS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-ME.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-RS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-CS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-ME.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-RS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sw-KE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.syr-SY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.syr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ta-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ta.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.te-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.te.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg-Cyrl-TJ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.th-TH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.th.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tk-TM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tn-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tr-TR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tt-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm-Latn-DZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ug-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ug.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uk-UA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ur-PK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ur.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Cyrl-UZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Latn-UZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.vi-VN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.vi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.wo-SN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.wo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.xh-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.xh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.yo-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.yo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CHS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CHT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-Hans.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-Hant.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-HK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-MO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-SG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-TW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zu-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.cultures.js" />
    <Content Include="Scripts\globalize\globalize.js" />
    <Content Include="Scripts\jquery-2.1.1.js" />
    <Content Include="Scripts\jquery-2.1.1.min.js" />
    <Content Include="Scripts\jquery-2.1.1.min.map" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery-ui-1.10.4.js" />
    <Content Include="Scripts\jquery-ui-1.10.4.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.globalize.js" />
    <Content Include="Scripts\jquery.validate.globalize.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\knockout-2.1.0.debug.js" />
    <Content Include="Scripts\knockout-2.1.0.js" />
    <Content Include="Scripts\modernizr-2.5.3.js" />
    <Content Include="Scripts\Application\mysettings.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\_references.js" />
    <Content Include="Images\accent.png" />
    <Content Include="Images\bullet.png" />
    <Content Include="Images\heroAccent.png" />
    <Content Include="Images\orderedList0.png" />
    <Content Include="Images\orderedList1.png" />
    <Content Include="Images\orderedList2.png" />
    <Content Include="Images\orderedList3.png" />
    <Content Include="Images\orderedList4.png" />
    <Content Include="Images\orderedList5.png" />
    <Content Include="Images\orderedList6.png" />
    <Content Include="Images\orderedList7.png" />
    <Content Include="Images\orderedList8.png" />
    <Content Include="Images\orderedList9.png" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Account\_ChangePasswordPartial.cshtml" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.cshtml" />
    <Content Include="Views\Account\_RemoveExternalLoginsPartial.cshtml" />
    <Content Include="Views\Account\_SetPasswordPartial.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Manage.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Views\Account\ExternalLoginFailure.cshtml" />
    <Content Include="Views\Account\ExternalLoginConfirmation.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Home\Contact.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_LoginPartial.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\Product\List.cshtml" />
    <Content Include="Views\Product\Edit.cshtml" />
    <Content Include="Views\Customer\List.cshtml" />
    <Content Include="Scripts\jquery.validate.globalize.min.js.map" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Domain\Entities\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>0</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:51443/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>